<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="adjustChlSortTitle">"{0}" ערוך את הסדר של  קבוצת נק' הניטור בהמתנת קבוצת נק' הניטור</item>
		<item id="adjustChlSortDetail">ערוך את הסדר של  קבוצת נק' הניטור בהמתנת קבוצת נק' הניטור</item>
		<item id="moveUp">הזז מעלה</item>
		<item id="moveDown">הזז מטה</item>
		<item id="groupName">שם זמן השהיית הקבוצה</item>
		<item id="chlCount">מונה נק' ניטור</item>
	</items>
</languageInfo>
